Bug 47781 - typo in rhl-rg tripwire docs
typo in rhl-rg tripwire docs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
7.1
All Linux
low Severity low
: ---
: ---
Assigned To: Stacy Pennington
Stacy Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-07 11:07 EDT by Michael Schwendt
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-10 16:20:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2001-07-07 11:07:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010628

Description of problem:

Chapter "Signing the Configuration File" in 

  rhl-rg-en-7.1/s1-tripwire-update-policy.html

reads:

"If your altered configuration text file is /etc/tripwire/twcfg.txt, type
this command to sign it, replacing the current /etc/tripwire/tw.pol file:"

bug fix:

s/tw\.pol/tw\.cfg/
Comment 1 Sandra Moore 2001-07-10 16:20:34 EDT
Thanks, this will be fixed in the next release of the documentation.

Note You need to log in before you can comment on or make changes to this bug.